# $FreeBSD: src/sbin/i386/cxconfig/Makefile,v 1.1.1.1.12.1 2001/04/25 10:58:19 ru Exp $
# $DragonFly: src/sbin/i386/cxconfig/Makefile,v 1.3 2006/10/17 00:55:41 pavalos Exp $

PROG=	cxconfig
MAN=	cxconfig.8
WARNS?=	1

.include <bsd.prog.mk>
